package io.prlab.prule.config;

import io.swagger.v3.oas.models.OpenAPI;
import io.swagger.v3.oas.models.info.Info;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class OpenApiConfig {
    @Bean
    public OpenAPI AppUserOpenAPI(){
        return new OpenAPI()
                .info(new Info()
                        .title("PRLAB REST API")
                        .description("App User")
                        .version("1.0"));
    }
}
